{% extends "base.html" %}

{% block title %} {{ pro.companyName }} {% endblock title %}

{% block content %}

    <div class="row">

      {% if pro.companyName %}
          <div class="col-sm-9"><h1><b><a href="{% url 'eprofile' pro.cUserName %}"> {{ pro.companyName }}</a></b></h1></div>
          
      {% else %}
           <div class="col-sm-9"><h1><b> <a href="{% url 'eprofile' pro.cUserName %}"> {{pro.cUserName}} </a> </b></h1></div>
      {% endif %}

      {% if pro.companyLogo %}
        <div class="col-sm-3"><a href="#" class="pull-right"><img title="company logo" class="img-Thumbnail img-responsive" src="{{ pro.companyLogo.url }}" style="width: 180px; height: 140px;"></a></div>
      {% else %}
        <div class="col-sm-3"><a href="#" class="pull-right"><img title="profile image" class="img-thumbnail img-responsive" src="/static/image/generic.jpg" style="width: 180px; height: 140px;"></a></div>
      {% endif %}

    </div>

    <hr >
    <div class="panel panel-default">
        <div class="panel-heading">
            <h2 align="center">Job Title : <a href="{% url 'job' job.id %}">{{ job.jobTitle }}</a></h2>
        </div>
        <div class="panel-body">
        {% if app %}
            <table class="table table-hover table-striped">
                <thead>
                    <tr>
                    <td>Applicants Name</td>
                    <td>Date of Application</td>
                    </tr>
                </thead>
                <tbody>
                    {% for item in app %}
                        <tr>
                        <td><a href="{% url 'profile' item.username %}">{{ item.name }}</a></td>
                        <td>{{ item.created }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        {% else %}
            <h3 class="text-warning text-center">No User Applied for This Job.</h3>
        {% endif %}
        </div>
    </div>

    <hr>

{% endblock content %}